@font-face {
	font-family: "nordicon";
	src: url('../fonts/nordicon.woff2') format('woff2'),
	url('../fonts/nordicon.woff') format('woff');
}

.icon:before {
	font-family: "nordicon";
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	/* speak: none; only necessary if not using the private unicode range (firstGlyph option) */
	text-decoration: none;
	text-transform: none;
}


.icon-arrow-circle-down:before {
    content: "\E001";
}

.icon-arrow-down:before {
    content: "\E002";
}

.icon-arrow-left:before {
    content: "\E003";
}

.icon-arrow-long-left:before {
    content: "\E004";
}

.icon-arrow-right:before {
    content: "\E005";
}

.icon-arrow-top:before {
    content: "\E006";
}

.icon-arrow-up:before {
    content: "\E007";
}

.icon-bullet:before {
    content: "\E008";
}

.icon-check-circle:before {
    content: "\E009";
}

.icon-chevron-down:before {
    content: "\E00A";
}

.icon-chevron-left:before {
    content: "\E00B";
}

.icon-chevron-right:before {
    content: "\E00C";
}

.icon-chevrons-left:before {
    content: "\E00D";
}

.icon-chevrons-right:before {
    content: "\E00E";
}

.icon-close:before {
    content: "\E00F";
}

.icon-cons:before {
    content: "\E010";
}

.icon-dropdown-arrow:before {
    content: "\E011";
}

.icon-error:before {
    content: "\E012";
}

.icon-exclamation-circle:before {
    content: "\E013";
}

.icon-eye:before {
    content: "\E014";
}

.icon-facebook:before {
    content: "\E015";
}

.icon-hamburger:before {
    content: "\E016";
}

.icon-info:before {
    content: "\E017";
}

.icon-instagram:before {
    content: "\E018";
}

.icon-lock:before {
    content: "\E019";
}

.icon-pin:before {
    content: "\E01A";
}

.icon-placeholder:before {
    content: "\E01B";
}

.icon-pros:before {
    content: "\E01C";
}

.icon-scroll-down:before {
    content: "\E01D";
}

.icon-scroll-left:before {
    content: "\E01E";
}

.icon-scroll-right:before {
    content: "\E01F";
}

.icon-scroll-up:before {
    content: "\E020";
}

.icon-success:before {
    content: "\E021";
}

.icon-tooltip:before {
    content: "\E022";
}

.icon-twitter:before {
    content: "\E023";
}

.icon-youtube:before {
    content: "\E024";
}

.icon-android:before {
    content: "\E025";
}

.icon-country-placeholder:before {
    content: "\E026";
}

.icon-ios:before {
    content: "\E027";
}

.icon-macos:before {
    content: "\E028";
}

.icon-windows:before {
    content: "\E029";
}

.icon-encryption:before {
    content: "\E02A";
}

.icon-globe:before {
    content: "\E02B";
}

.icon-logs:before {
    content: "\E02C";
}

.icon-six-devices:before {
    content: "\E02D";
}

.icon-tor:before {
    content: "\E02E";
}

.icon-video:before {
    content: "\E02F";
}

.icon-best-offer:before {
    content: "\E030";
}

.icon-plan-best-offer:before {
    content: "\E031";
}

.icon-plan-simple:before {
    content: "\E032";
}

.icon-plan-standard:before {
    content: "\E033";
}

.icon-simple:before {
    content: "\E034";
}

.icon-standard:before {
    content: "\E035";
}

.icon-blackberry:before {
    content: "\E036";
}

.icon-gaming-consoles:before {
    content: "\E037";
}

.icon-iphone-ipad:before {
    content: "\E038";
}

.icon-linux:before {
    content: "\E039";
}

.icon-nas:before {
    content: "\E03A";
}

.icon-osx:before {
    content: "\E03B";
}

.icon-raspberry-pi:before {
    content: "\E03C";
}

.icon-router:before {
    content: "\E03D";
}

.icon-smart-tv:before {
    content: "\E03E";
}
